* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html,
body {
    width: 100%;
    height: 100%;
}

body {
    background: #f2f2f2;
    color: #3b3b3b;
    font-family: Arial, sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
}

main {
    text-align: center;
    transform: translateY(-40px) scaleX(0.92);
}

h1 {
    font-size: 34px;
    font-weight: 300;
    margin-bottom: 10px;
    letter-spacing: -0.7px;
}

main a {
    color: #3b3b3b;
    text-decoration: none;
    font-size: 26px;
    font-weight: normal;
    letter-spacing: -0.4px;
}

footer {
    position: fixed;
    bottom: 48px;
    left: 50%;
    transform: translateX(-50%) scaleX(0.92);
}

footer a {
    color: #3b3b3b;
    text-decoration: none;
    font-size: 14px;
    letter-spacing: -0.2px;
}

main a:hover,
footer a:hover {
    text-decoration: underline;
}

@media (max-width:768px) {

    h1 {
        font-size: 28px;
    }

    main a {
        font-size: 22px;
    }

    footer a {
        font-size: 13px;
    }
}